DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #351

Ki€m tra ngan sach to trinh dang bi sai khi xem chi tiét trén giao dién va khi in to trinh!
(0010/2020/TTr-0140007)
10/06/2020 05:29 PM - An Nguyén Van

Status: Closed Start date: 10/06/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2020 05:34 PM - Luc Tran Van

- Subject changed from Kiém tra ngan sach to trinh dang bj sai khi xem chi tiét trén giao dién va khi in to trinh! to Kiém tra ngan sach t& trinh dang bj
sai khi xem chi tiét trén giao dién va khi in to trinh! (0010/2020/TTr-0140007)

#2 - 11/09/2020 09:08 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van
